@charset "utf-8";
/* CSS Document */

/* Inicio Menú Responsivo */


.menu_responsive {
	position:fixed;
	display:none;
	list-style:none;
	z-index: 1000;
}

.menu_division_left { 
	display: inline-block;
	width: 50%;
	height:100%;
	min-height:100%;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	float:left;
	box-sizing: border-box;
}
	
.menu_division_right { 
	display: inline-block;
	width: 50%;
	height:100%;
	min-height:100%;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size:90%;
	text-align:center;
	float:right;
	box-sizing: border-box;
}


.menu_display {
	width:100%;
	height: auto;
	margin: 0 auto;
	right: 0 auto;
	padding: 0px 0px 0px 0px;
	z-index: 1000;
	
}


.menu_display ul {
	width: 100%;
	list-style:none;
	float:right;
	margin: 0px;
    padding: 0px;
}

.menu_display li {
	display:inline-block;
	position:relative;
	width: 100%;
	float:left;
}


.menu_display ul li:hover {
	height:100%;
	color:#b3b3b3;
	background:#484747;
}

.menu_display ul li a {
	display:block;
	padding: 20px;
	color: #e1e1e1;
	text-decoration:none;
}


.menu_display ul li:hover .children {
	display:block;
}

.menu_display ul li .children {
	width:200%;
	display:none;
	position:absolute;
	z-index: 10000;
	color: #FFFFFF;
	background:#484747;
}


.menu_display ul li .children li {
	display:block;
	overflow: hidden;	
}


.menu_display ul li .children li a {
	display:block;
	color:#e1e1e1;
}

.menu_display ul li .children li a:hover {
	background:#484747;
}




@media screen and (max-width:800px){
	
	
	.menu {
		display:none;
	}
	
	.menu_display {
		width: 80%;
		height: 100%;
		left:-100%;
		top: 60px;
		margin:0;
		margin-top: 20px;
		position: fixed;
		overflow-y:auto;
		overflow-x:none;
		background: #3399CC;
		
	}
	
	menu_display ul {
		float:none;
	}

	menu_display ul li {
		display: block;
		border-bottom: 1px solid #474646;
	}
	
	menu_display ul li a {
		display:block;
	}
	
	
	menu_display ul li a:hover {
		display:block;
		width:100%;
	}
	
	
	
	menu_display ul li:hover .children {
		display:none;
		width:100%;
		border-bottom: 1px solid #474646;
	}
	
	
	menu_display ul li .children {
		width:100%;
		position:relative;
		
	}
	
	
	menu_display ul li .children li a {
		margin-left:20px;
		
	}
		
	.menu_responsive {
		display:block;
		width:100%;
		height: 80px;
		background:#3399CC;
	}
	
	.menu_responsive .btn_menu {
		display: block;
		padding: 20px 10px 20px 10px;
		overflow:hidden;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		background: '';
	}
	
	
	
	
	.menu_responsive span {
		float:right;
		font-size:1.25em;
		color: #FFF;
	}
	
	
}


#scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#scrollbar::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

#scrollbar::-webkit-scrollbar-thumb
{
	background-color: #000000;
}


/* Cerrar Menú Responsivo */